@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container { background-color: transparent; background-image: none; }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container > .video-iframe-container { display: none; }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row > .video-iframe-container { display: none; }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container { border-width: 0; border-radius: 0; }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container { font-size:14px;font-family:arial;height:447px;width:960px;position:relative;display:block; }#C0Rtohud9kMHvh51RCJR0xWEHD9Tqdhr { color:#5f606f;display:block;width:433px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100006;line-height:1.5;letter-spacing:0;top:213px;left:500px;height:135px;text-align:left;text-align-last:left;display:block; }
#mfOLqsaJainNyiUDmisOTDAmr8fZ4n4r { color:#2e3440;display:block;width:429.99px;position:absolute;font-family:ubuntu;font-size:27px;font-weight:normal;z-index:100007;line-height:1.5;letter-spacing:0;top:141.98333740234px;left:499.96667480469px;height:40.5px;text-align:left;text-align-last:left;display:block; }
#gIV9pDB3TcBlOuthdcvOZnsuKmcJREgg { color:#008aa8;display:block;width:430px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:normal;z-index:100008;line-height:1.5;letter-spacing:0;top:90px;left:500px;height:30px;text-align:left;text-align-last:left;display:block; }
#PADKf3tTSA5eXaDFGQiIaWFOBAOWnzNd { position:absolute;display:block;z-index:100045;border-top:0;border-left:0;border-right:0;border-bottom:0;height:299px;width:439px;top:80.550003051758px;left:0px;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 { display:block; }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #C0Rtohud9kMHvh51RCJR0xWEHD9Tqdhr { top:213px;left:331px;width:433px;height:135px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #mfOLqsaJainNyiUDmisOTDAmr8fZ4n4r { top:141px;left:335px;width:429px;height:40px;font-size:26px;display:block; }
 }@media only screen and (max-width: 763px) { #gIV9pDB3TcBlOuthdcvOZnsuKmcJREgg { top:90px;left:335px;width:429px;height:29px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #PADKf3tTSA5eXaDFGQiIaWFOBAOWnzNd { top:80px;left:0px;width:439px;height:299px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 { display:block; }#o20SS1vwxVCmFONbdyTwE8QTQZg17Ho2 > .row .container { width:320px;height:532px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #C0Rtohud9kMHvh51RCJR0xWEHD9Tqdhr { width:319.99px;height:144px;top:114px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #mfOLqsaJainNyiUDmisOTDAmr8fZ4n4r { width:319.99px;height:39px;top:57px;left:0px;font-size:26px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #gIV9pDB3TcBlOuthdcvOZnsuKmcJREgg { width:319.99px;height:27px;top:20px;left:0px;font-size:18px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #PADKf3tTSA5eXaDFGQiIaWFOBAOWnzNd { width:319px;height:218px;top:290.04998779297px;left:1px;display:block; }
 }